CDHaha Download


2011-06-17 | [24,660]

MS11-047 Vulnerability in Hyper-V Could Allow Denial of Service (2525835)

,

Hyper-V此安全更新可解决 Windows Server 2008 Hyper-V 和 Windows Server 2008 R2 Hyper-V 中一个秘密报告的漏洞。 如果经身份验证的用户在由 Hyper-V 服务器托管的客户虚拟机上将特制数据包发送给 VMBus,则该漏洞可能允许拒绝服务。 攻击者必须拥有有效的登录凭据并能从客户虚拟机发送特制的内容才能利用此漏洞。 匿名用户无法利用此漏洞,也无法以远程方式利用此漏洞。

对于 Windows Server 2008 和 Windows Server 2008 R2 的所有受支持的基于 x64 的版本,此安全更新等级为“重要”。该安全更新通过更正 Hyper-V 服务器处理虚拟机中格式错误的请求的方式来解决此漏洞。

建议。 大多数客户均启用了“自动更新”,他们不必采取任何操作,因为此安全更新将自动下载并安装。 尚未启用“自动更新”的客户必须检查更新,并手动安装此更新。 有关自动更新中特定配置选项的信息,请参阅 Microsoft 知识库文章 294871。

对于管理员、企业安装或者想要手动安装此安全更新的最终用户,Microsoft 建议客户使用更新管理软件尽早应用此更新或者利用 Microsoft Update 服务检查更新。

另请参阅本公告后面部分中的“检测和部署工具及指导”一节。

已知问题。 无

English Version
http://www.microsoft.com/technet/security/Bulletin/MS11-047.mspx

简体中文版
http://www.microsoft.com/china/technet/security/Bulletin/MS11-047.mspx

Back Top

Responses to “MS11-047 Vulnerability in Hyper-V Could Allow Denial of Service (2525835)”

Comments (0) Trackbacks (0) Leave a comment Trackback url
  1. No comments yet.
  1. No trackbacks yet.

Back Top

Leave a Reply